[Sécurité] Mauvaise journée pour l'opensource

Signaler
Messages postés
32840
Date d'inscription
mercredi 29 août 2001
Statut
Modérateur
Dernière intervention
21 octobre 2019
-
Messages postés
10414
Date d'inscription
mardi 6 janvier 2004
Statut
Modérateur
Dernière intervention
28 janvier 2011
-
Y'a des jours comme ça !:

Failles OpenSSL, Mozilla, Samba...
Pensez à mettre à jour si c'est nécessaire.

http://www.linuxdevcenter.com/pub/a/linux/2004/03/23/insecurities.html

2 réponses

Messages postés
10414
Date d'inscription
mardi 6 janvier 2004
Statut
Modérateur
Dernière intervention
28 janvier 2011
717
Pour samba, la faille est "interne" ("exploited by a local attacker")
Pour Mozilla, j'ai une 0.8 (FireFox), il parle duquel là?

a+
dje-dje

Il y a 10 types de personne dans le monde,
ceux qui comprennent le binaire et les autres ...
0
Utile
Messages postés
32840
Date d'inscription
mercredi 29 août 2001
Statut
Modérateur
Dernière intervention
21 octobre 2019
15 430
Il parlent de Mozilla < 1.4.2

Mais je ne sais pas à quelle version de Firefox ça correspond :-/

Il faudrait regarder dans le changelog de Mozilla et celui de Firefox pour trouver les versions correspondantes de Network Security Services (c'est NSS3.DLL dans Firefox.)
Messages postés
10414
Date d'inscription
mardi 6 janvier 2004
Statut
Modérateur
Dernière intervention
28 janvier 2011
717
La version de NSS3.dll de mon dossier Firefox est 3.9.0.0 (j'ai fait:bouton de droite-> propriété, onglet version)

a+
dje-dje

Il y a 10 types de personne dans le monde,
ceux qui comprennent le binaire et les autres ...
0
Utile